body { 
        background-color: #ddddcc;
        background-image:url(/img/common/background.jpg);
        color: #000000;
        font-size: 12pt;
        margin-left: 0px;
        margin-top: 0px;
        margin: 0;
		padding: 0; 
     }
A:link {
        color: #0000FF;
        text-decoration: none;
        }
A:visited {
        color: #0000AA;
        text-decoration: none;
        }       
A:active {
        color: #0000FF;
        text-decoration: underline;
        }
A:hover {
        text-Decoration: underline; 
        color: #0000FF;
        }
a[href^="http:"]:after {content: ' ' url('img/common/link_external.gif')}
a[href^="http://www.christophlorenz.de"]:after {display: none}
a[href^="http://www.christophlorenz.localhost"]:after {display: none}
/* a[href^="http://www.uhrenbastler.de"]:after {display: none} */
a[href^="http://www.uhrenbastler.localhost"]:after {display: none}
a[href^="http://www.christophlorenz.de/count.php"]:after {content: ' ' url('img/common/link_external.gif')}
a[href^="http://www.christophlorenz.localhost/count.php?"]:after {content: ' ' url('img/common/link_external.gif')}
a[href^="http://www.uhrenbastler.de/count.php"]:after {content: ' ' url('img/common/link_external.gif')}
a[href^="http://www.uhrenbastler.localhost/count.php"]:after {content: ' ' url('img/common/link_external.gif')}
a[href^="http://www.twitter.com/uhrenbastler"]:after {display: none}
a[href^="/count.php"]:after {content: ' ' url('img/common/link_external.gif')}
a.uhrenbastler:after {content: url('/img/common/link_uhrenbastler.png'); position: absolute;}
div,p,ul,li,ol,table,td,tr,th {
        font-size: 10pt;
        font-family: verdana,geneva,arial,helvetica,sans-serif;
        }
dt { font-size: 14pt;
     font-weight: bold;
     margin-top: 20px;
     margin-bottom: 10px;
 }
dd { 
     margin-left: -20px;
}
h2 {
	text-align:center;
}
h3 {
	text-align:center;
	}
.trnav { height:33px;vertical-align:middle; }
.trnav0 { height:33px;vertical-align:middle; }
.trnav1 { height:25px;vertical-align:middle; }
.trnav2 { height:20px;vertical-align:middle; }
.tdnav { font-size:18pt;padding-left:0px; }
.tdnav0 { font-size:18pt;padding-left:0.5em;text-indent:-0.5em; }
.tdnav1 { font-size:14pt;padding-left:1.5em;text-indent:-0.5em; }
.tdnav2 { font-size:12pt;padding-left:3.0em;text-indent:-0.5em; }
.tdnav3 { font-size:10pt;padding-left:4.5em;text-indent:-0.5em; }
.navaktiv { font-weight:bold; color:#cc0000; }
.kleingedrucktes { 
        font-size: 8pt;
        font-family: verdana,geneva,arial,helvetica,sans-serif;
        text-align: center;
        }
.h1 { 
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  font-size:30pt;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
  font-weight : bold;
  text-shadow: 3px 3px 3px #cccccc;
}
.new    { background:#cc0000;color:#00ff00;vertical-align:middle;
          padding-left:0.5em; padding-right:0.5em; }
.linklistheader { background:#000000;color:#ffffff;vertical-align:middle; }
.nobreak {
  white-space: nowrap;
}  
.centerphoto { 
  font-size:8pt;
  text-align:center;
  background-color:#eeeeee;
  padding:2px;
  margin-left:auto;
  margin-right:auto;
}
.photo { 
  font-size:8pt;
  text-align:center;
  background-color:#eeeeee;
  padding:2px;
}
.leftphoto { 
  font-size:8pt;
  text-align:left;
  background-color:#eeeeee;
  margin-right:5px;
  padding:2px;
  float:left;
}
.rightphoto { 
  font-size:8pt;
  text-align:right;
  background-color:#eeeeee;
  margin-left:5px;
  margin-top:15px;
  padding:2px;
  float:right;
}
.photocaption { 
  font-size:8pt;
  text-align:center;
}
.thklein { 
  font-size : 10pt;
  font-weight : bold;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  padding-right: 3px;
  background: #bbbbbb;
}
.tdklein { 
  font-size : 8pt;
  font-weight: normal;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  vertical-align:top;
  empty-cells:show;
}
.tdwinzig { 
  font-size : 6pt;
  font-weight: normal;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  vertical-align:top;
  empty-cells:show;
}
.tdkleinright { 
  font-size : 8pt;
  font-weight: normal;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  padding-right: 3px;
  vertical-align:top;
  text-align: right;
  empty-cells:show;
}
.tdkleincenter { 
  font-size : 8pt;
  font-weight: normal;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  padding-right: 3px;
  vertical-align:top;
  text-align: center;
  empty-cells:show;
}
.tdkleinrightbold { 
  font-size : 8pt;
  font-weight: bold;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  padding-right: 3px;
  vertical-align:top;
  text-align: right;
  empty-cells:show;
}

.annotation { 
  font-size:9pt;
  margin-top:0px;
  margin-left:2em;
  margin-right:2em;
  text-align:left;
}
.watchleftbox {
  text-align:left;
  background-color:#eeeeee;
  margin-right:5px;
  padding:3px;
  float:left;
}
.watchrightbox {
  
}
.factsheettable { background-color: #cccccc; }
.factsheettable .headline { font-weight:bold; }
.factsheettr { background-color: #dddddd; }
.factsheetleft { 
  font-size: 9pt;
  font-weight: bold;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
}
.factsheetright { 
  font-size: 9pt;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
}
.watchboxcaption { 
  vertical-align:middle;
  text-align:center;
  font-size: 8pt;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
}
.manufacturer  {
        font-size : 12pt;
        font-weight : bold;
        font-family : verdana,geneva,arial,helvetica,sans-serif;
        background: #aaaaaa;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 2px;
}

.manuhead {
        font-size : 8pt;
        font-weight : bold;
        font-family : verdana,geneva,arial,helvetica,sans-serif;
        padding-right: 8px;
        background: #cccccc;
}

.manuheadleft {
        font-size : 8pt;
        font-weight : bold;
        font-family : verdana,geneva,arial,helvetica,sans-serif;
        padding-left: 8px;
        padding-right: 8px;
        background: #cccccc;
}

.manuheadcenter {
        font-size : 8pt;
        font-weight : bold;
        font-family : verdana,geneva,arial,helvetica,sans-serif;
        padding-right: 8px;
        background: #cccccc;
        text-align: center;
}
.tdkleincourier {
  font-size : 8pt;
  font-weight: normal;
  font-family : monospace,courier,typewriter;
  padding-right: 8px;
  vertical-align:top;
  empty-cells:show;
}
.rdsreceived {
  font-size : 8pt;
  font-weight: normal;
  font-family : monospace,courier,typewriter;
  padding-right: 3px;
  vertical-align:top;
  empty-cells:show;
}
.tdkleincourierlight {
  font-size : 8pt;
  font-weight: lighter;
  color: #999999;
  font-family : monospace,courier,typewriter;
  padding-right: 8px;
  vertical-align:top;
  empty-cells:show;
}
.nordsreceived {
  font-size : 8pt;
  font-weight: lighter;
  color: #999999;
  font-family : monospace,courier,typewriter;
  padding-right: 3px;
  vertical-align:top;
  empty-cells:show;
}
.linkheadline {
  font-size : 12pt;
  font-weight : bold;
  font-family : verdana,geneva,arial,helvetica,sans-serif;
  text-align: center;
  background: #ffffff;
  color: #3333ff;
  padding: 5px;
}
.linkentry {  
  text-indent:-2em; 
  margin-left:2em;
  padding-left:3em;
  padding-right:1em;
  padding-top:0.5em;
  padding-bottom:0.5em;
}
.movement {
  line-height:20px;
  font-size:8pt;
}
.movementdatacenterbox {
  text-align:right;
  background-color:#eeeeee;
  margin-left:auto;
  margin-right:auto;
  padding:3px;
}
.movementdataboxcaption {  
  vertical-align:middle;
  text-align:center;
  font-size: 8pt;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
}
.movementgreen {
  line-height:20px;
  font-size:8pt;
}
.movementred {
  line-height:20px;
  font-size:8pt;
  color:red;
}
.movementblue {
  line-height:20px;
  font-size:8pt;
  color:#99F;
}

.legendleft {
  float:left;
  font-size:10pt;
  width:50%;
}

.legendleft li {
  font-size:8pt;
  margin:0 0 10px 0;
}

.legendright {
  float:left;
  font-size:10pt;
  width:auto;
}

.legendright li {
  font-size:8pt;
  margin:0 0 10px 0;
}
.caliber {
  font-size:10pt;
}
.calcdatacenterbox {
  text-align:right;
  background-color:#eeeeee;
  margin-left:auto;
  margin-right:auto;
  padding:3px;
}
.calcdataboxcaption {  
  vertical-align:middle;
  text-align:center;
  font-size: 8pt;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
}
li { margin-bottom:15px; }
.rdstooltip {
	position: absolute;
	display: none;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 2px;
}
.rdstooltip .head{
	background-color: #CCCCCC;
	color: black;
	font-weight: bold;
	padding: 2px;
        text-align: center;
}
.rdstooltip .content{
	color: #000000;
	font-size: 14px;
        font-family: monospace,courier,typewriter;
	border-width: 4px;
}
.rdstooltip .content td{
	width: 50%;
	font-size: 10px;
	text-align: center;
}
.logentry { 
  background-color:white;
  color: black;
  font-size:16px;
  padding-left:1em;
 }
#nav {
	float: left;
	width: 200px;
	margin-left: 0px;
	padding-top: 0px;
}
#nav ul {
	list-style-type: none;
	padding: 0;
	margin-left: 5px;
}
#nav ul li {
	padding-top: 0.2em;
	margin: 0;
}
#nav ul li a{
	text-decoration: none;
	display: block;
	width: 135px;
}
#nav li.ebene0 {
	font-size: 1.5em;
	margin-left: 0px;
}
#nav li.ebene1 {
	font-size: 1.3em;
	margin-left: 15px;
}
#nav li.ebene2 {
	font-size: 1.1em;
	margin-left: 30px;
}
#nav li.ebene3 {
	margin-left: 40px;
}
#nav li.ebene4 {
	margin-left: 50px;
	font-size:0.9em;
}
#nav li.aktiv{
	color: red;
	font-weight: bold;
}
.minibildzeile img {
	vertical-align: top;
}
.descriptionlist li {
	margin: 0px;
}
.badtransmitter {
	font-style:italic;
}
.right {
	text-align:right;
}

.code {
	border:1px solid gray; 
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	background-color:#E0E0E0;
	margin: 10px;
	padding: 10px;
	font-family : monospace,courier,typewriter;
	background:#EEE;
	color:black;
}

.code .body {
	font-family : monospace,courier,typewriter;
	background:#EEE;
}

.code .footer {
	text-align:center;
}

.keyword {
	font-weight:bold;
	font-style:italic;
}

div.timex{ border:solid #FFF; border-width:4px; width:203px; height:340px; float:left; margin-right:10px; background:#FFF; margin-bottom:10px;}
.timex img {width: 200px; height:231px; border:0; padding:2px; }
.timex div.number {display:inline; float:left; font-weight:bold; text-align:left;}
.timex div.movement {display:inline; float:left; font-weight:normal; text-align:center; position:relative; left:13px;}
.timex div.cost {display:inline; float:right; font-weight:bold; text-align:right;}
.timex div.body {background:#FFF; }
.timex div.header {text-align:center; font-weight:bold; }

.innerbox { float: left; height: auto;}

#bottomradio input { position:absolute; text-align:center; bottom:0; }
